/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
#left-column .contact-rich .block:nth-of-type(3){
    display: none;
}

.nav-full-width .container {
  max-width: unset;
}
.boat-img img {
  width: 100%;
}
#content-wrapper .block {
    text-align: left;
}

.tabs #tab-content {
    text-align: left;
}

.wei-btn.wei-whitebtn {
    border-color: #fff !important;
    color: #fff !important;
    background: #f7931e !important;
}

.wei-btn {
    border: 2px solid #0198c8 !important;
    color: #0198c8 !important;
    text-transform: uppercase;
    font-weight: 600 !important;
    font-size: 18px !important;
    height: 46px !important;
    line-height: 42px !important;
    padding: 0 15px !important;
    border-radius: 4px !important;
    -webkit-transition: all 0.3s ease-in-out 0.1s;
    -moz-transition: all 0.3s ease-in-out 0.1s;
    transition: all 0.3s ease-in-out 0.1s;
}

.btn-block {
    display: block;
    width: 100%;
}

.wei-btn.wei-whitebtn:hover,
.wei-btn.wei-whitebtn:focus,
.wei-btn.wei-whitebtn:active {
    box-shadow: 0 -50px 0 #193e23 inset !important;
    color: #fff !important;
}

.js-sub-menu {
    width: auto!important;
}

a.dropdown-item.dropdown-submenu {
    padding: 3px 0;
}

.product-button-group {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: flex-end;
    width: fit-content;
}

.additional_button {
    margin-bottom: 0.5rem;
}

.product-actions .add-to-cart {
    width: 176.05px;
    padding: 0;
}

#before-footer {
    margin-bottom: 0;
    overflow: hidden;
}
#footer, #index #footer {
    margin-top: 0;
    background: #000;
}
.footer-after {
    background-color: #000;
}
.top-footer {
    position: relative;
    background-color: #193e23;
}
.top-footer:before {
    content: "";
    position: absolute;
    top: -89px;
    height: 152px;
    left: 0;
    right: -30px;
    overflow: hidden;
    transform: rotate(4deg);
    background: white;
}
.top-footer .container {
    position: relative;
    padding-top: 120px;
    padding-bottom: 20px;
}
.top-footer p, .top-footer span {
    color: white;
}
.top-footer_title h3 {
    font-size: 50px;
    text-align: center;
    font-weight: 100;
    color: #fff;
    margin-bottom: 80px;
    word-break: break-word;
}
.top-footer_title strong {
    font-weight: 800;
}
.top-footer_items {
    display: flex;
}
.top-footer .grid-cell.text-center {
    width: 25%;
    text-align: center;
    padding: 0 10px;
    margin-bottom: 50px;
}
.top-footer i {
    color: white;
}
.top-footer_blocks>i {
    font-size: 70px;
    display: inline-block;
    width: 120px;
    height: 120px;
    margin-top: 15px;
}

.top-footer_blocks p.top-footer_blocks-main_title {
    font-size: 18px;
    font-weight: 800;
    margin-bottom: 10px;
    line-height: 35px;
}

.top-footer_blocks img.grid-cell {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    border: 2px solid #fff;
    margin-bottom: 15px;
}
.top-footer .left-title, .top-footer .text-left {
    text-align: left;
}
.top-footer .contact-block_items {
    margin-bottom: 10px;
}
.top-footer .contact-block_items .grid {
    display: flex;
    align-items: center;
}
.top-footer .contact-block_items .grid i {
    margin-right: 20px;
}
.top-footer .contact-block_items .grid p{
    margin: 0;
    color: white;
    font-weight: 800;
}
.top-footer form {
    border: 1px solid white;
    padding: 10px;
    display: flex;
    justify-content: space-between;
}
.top-footer form i{
    font-size: 18px;
}
.top-footer form input {
    width: calc(100% - 30px);
}
.top-footer input::placeholder {
    color: white;
}
.top-footer input, .top-footer button {
    border: none;
    outline: none;
    color: white;
    background: transparent;
}
#header.fixed-header {
    background-color: #193e23;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    animation: slide-down 0.7s;
    -moz-animation: slide-down 0.7s;
    -webkit-animation: slide-down 0.7s;
    -o-animation: slide-down 0.7s;
    overflow: visible; 
}
#header.fixed-header #top-menu > li > a, 
#header.fixed-header .header-top div.js-dropdown > a > span, 
#header.fixed-header .header-top div.js-dropdown > span, 
#header.fixed-header .header-top i
{
    color: #fff;
    transition: all 500ms ease 0s;
    -webkit-transition: all 500ms ease 0s;
    -moz-transition: all 500ms ease 0s;
    -ms-transition: all 500ms ease 0s;
    -o-transition: all 500ms ease 0s;
}
#top-menu > li > a:hover, 
#header.fixed-header #top-menu > li > a:hover, 
.header-top div.js-dropdown:hover > a > span,
.header-top div.js-dropdown:hover > span,
.header-top div.js-dropdown:hover i{
  color: #ed1f24; 
}
.weitop-info {
    margin: 0 17%;
    width: 66%;
}
.container.distributor {
  margin-bottom: 80px;
}
.distributorForm {
  background-color: #193e23;
  padding: 20px;
}
.distributorForm .col {
  margin: 10px 0;
}
.distributorForm h2, .distributorForm label, .distributorForm p, .distributorForm a {
    color: white;
}
.distributor h3, .distributor h2, .distributor h1 {
    margin-bottom: 25px;
    margin-top: 10px;
}
.distributorForm .btn-primary:hover {
  background-color: #000;
}

@media (min-width: 544px){
    #header.fixed-header #top-menu > li > a {
        font-size: 14px;
        padding: 25px 5px;
    }
    #header.fixed-header .header-top div.js-dropdown > a > span, 
    #header.fixed-header .header-top div.js-dropdown > span, 
    #header.fixed-header .header-top i {
        color: #000;
        transition: all 500ms ease 0s;
        -webkit-transition: all 500ms ease 0s;
        -moz-transition: all 500ms ease 0s;
        -ms-transition: all 500ms ease 0s;
        -o-transition: all 500ms ease 0s;
    }
    #header.fixed-header .header-top {
        padding: 0;
    }
    #header.fixed-header .header-top > .container {
        max-width: unset;
    }
    #header.fixed-header #desktop_logo {
        max-width: 200px;
        padding: 18px 0;
        margin: 0;
        top: -84px;
        left: 10px;
    }
    #header.fixed-header #search_widget {
        right: 20px;
        padding: 16px 0;
        width: 180px;
    }
    #header.fixed-header .search-widget form input[type="text"] {
        min-width: unset;
    }
    #header.fixed-header .language-selector{
        position: absolute;
        right: 90px;
        top: -78px;
    }
    #header.fixed-header .user-info {
        display: none;
    }
    #header.fixed-header .nav-full-width > .container {
        max-width: unset;
    }
    #header.fixed-header #_desktop_top_menu {
        margin-right: 200px;
    }
}

#contact-modal {
    z-index: 9999;
}
#contact-modal .col {
    margin-bottom: 20px;
}
#contact-modal .right {
    text-align: right;
}
@media (min-width: 544px){
    #contact-modal .modal-dialog {
        max-width: 80%;
    }
}


@media (max-width: 544px) {
    #product .product-button-group .product-quantity {
        position: fixed;
        bottom: 0;
        z-index: 2;
        background: white;
        width: 100%;
        padding: 10px 0 5px 0;
        display: flex;
        justify-content: center;
    }
    #product .product-button-group .qty {
        /*margin-bottom: 0;*/
    }
    .product-actions .add-to-cart {
        width: calc(100vw - 120px);
    }

    .product-button-group {
        flex-direction: unset;
        align-items: unset;
        width: unset;
    }

    .top-footer_items {
        flex-wrap: wrap;
    }
    .top-footer .grid-cell.text-center {
        width: 100%;
    }
    #header.fixed-header #top-menu > li > a,
    #header.fixed-header #top_menu_closer i {
        color: #222;
    }

    #_mobile_cart {
        position: absolute;
        right: 0px;
        top: 10px;
        color: black;
    }

    #header .blockcart .cart-img {
        background-position: center 10px;
    }

    #header .header-top .language-selector {
        position: absolute;
        left: 60px;
        bottom: -55px;
    }

    #header .header-top .user-info {
        position: absolute;
        right: 60px;
        bottom: -55px;
    }

    #header .header-top div.js-dropdown > a > span, 
    #header .header-top div.js-dropdown > span, 
    #header .header-top i {
        color: #fff!important;
    }

    #header .header-top div.js-dropdown:hover > a > span,
    #header .header-top div.js-dropdown:hover > span,
    #header .header-top div.js-dropdown:hover i{
      color: #ed1f24!important; 
    }
    #header #desktop_logo {
        padding: 0;
        margin-bottom: -13px;
    }
    #header .logo {
        height: 40px;
    }

    #mobile_top_menu_wrapper #top_menu_closer > i,
    #mobile_top_menu_wrapper .navbar-toggler > i
    {
        color: #333!important;
    }
    .block_newsletter {
        display: none;
    }
    .keurmerk_cls {
        text-align: center;
    }
    .block-social {
        z-index: 2;
    }
}

.tabs #tab-content .tab-pane .product-description p {
    background-color: #FFFFFF;
    color: #000000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    scrollbar-3dlight-color: #F0F0EE;
    scrollbar-arrow-color: #676662;
    scrollbar-base-color: #F0F0EE;
    scrollbar-darkshadow-color: #DDDDDD;
    scrollbar-face-color: #E0E0DD;
    scrollbar-highlight-color: #F0F0EE;
    scrollbar-shadow-color: #F0F0EE;
    scrollbar-track-color: #F5F5F5;
    padding-bottom: 0!important;
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    line-height: unset;
    letter-spacing: 0;
}

.tabs #tab-content .tab-pane .product-description ul {
    background-color: #FFFFFF;
    color: #000000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    scrollbar-3dlight-color: #F0F0EE;
    scrollbar-arrow-color: #676662;
    scrollbar-base-color: #F0F0EE;
    scrollbar-darkshadow-color: #DDDDDD;
    scrollbar-face-color: #E0E0DD;
    scrollbar-highlight-color: #F0F0EE;
    scrollbar-shadow-color: #F0F0EE;
    scrollbar-track-color: #F5F5F5;
    padding-bottom: 0!important;
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}
